ZATACKA(6)

NAME
zatacka - Arcade multiplayer game like nibbles

SYNOPSIS
zatacka

DESCRIPTION
This manual page documents briefly the zatacka command.

zatacka is an arcade multiplayer game for 2 - 6 players on one keyboard, clone of Achtung die Kurve classical dos game. You handle your line and you must sidetrack lines of other players and of course walls. When some player dies, survival gets one point. When only one player is left alive, the round is finished. Each game has eleven rounds.

AUTHOR
zatacka was written by Mage <admin@zatacka.xf.cz>.

This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).